Bug 5658 - Build qt5-style-qtcurve
: Build qt5-style-qtcurve
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-29 10:38 MSD by Andrey Bondrov
Modified: 2015-06-09 15:11 MSD (History)
2 users (show)

See Also:
RPM Package: qtcurve
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-29 10:38:21 MSD
We need to build qt5-style-qtcurve from qtcurve package.
Comment 1 Andrey Bondrov 2015-05-29 10:53:05 MSD
Advisory: "Build qt5-style-qtcurve"

https://abf.rosalinux.ru/build_lists/2505499
https://abf.rosalinux.ru/build_lists/2505500
Comment 2 Vladimir Potapov 2015-06-04 20:41:30 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-09 14:44:14 MSD
qtcurve-1.8.18-2
https://abf.rosalinux.ru/build_lists/2505499
https://abf.rosalinux.ru/build_lists/2505500
*************************** Advisory *******************************
Build qt5-style-qtcurve
********************************************************************
QA Verified